Section: extra-libs

Depends: libgcrypt, ucommon

Depends (build): doxygen

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.1.2-2 (arm64/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 432

Library dependency without PKGDEP

2.1.2-2 (amd64/stable)

Also: 2.1.2-2 (ppc64el/stable)

Depends: gcc-runtime, glibc, libgpg-error

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

libgpg-error 1.41 (amd64/stable)

  • libgpg-error.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6
  • libpthread.so.0
  • librt.so.1

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

2.1.2-2 (arm64/stable)

Depends: gcc-runtime, glibc, libgpg-error

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

libgpg-error 1.41 (arm64/stable)

  • libgpg-error.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6
  • libpthread.so.0
  • librt.so.1

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

2.1.2-2 (loongson3/stable)

Depends: gcc-runtime, glibc, libgpg-error

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

libgpg-error 1.41 (loongson3/stable)

  • libgpg-error.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6
  • libpthread.so.0
  • librt.so.1

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6